---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namespace: metallb-system

bases:
  - github.com/metallb/metallb//manifests?ref=v0.12.1

generatorOptions:
  disableNameSuffixHash: true
